/*   
Theme Name: Water Filters of America Static Theme
Theme URI: http://thematictheme.com/
Description: Adapted by Tribal Dawn from the static HTML Budget Water website using the Thematic theme framework.
Author: Tribal Dawn
Author URI: http://tribaldawn.com/
Template: thematic
Version: 1.0
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html.
The Thematic Theme is copyright Ian Stewart http://themeshaper.com/
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
.*//*Google fonts*/
@import url('//fonts.googleapis.com/css?family=Quattrocento:700');

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');/* Overriding Thematic's styles for congruity with WP-Admin > Appearance > Header default header text color settings */
#blog-description { color: #000 }


/**Font**/
/*@font-face {*/
/*    font-family: 'Tahoma';*/
/*    src: url('/wp-content/themes/td-budgetwater-static/font/Tahoma.eot');*/
/*    src: url('/wp-content/themes/td-budgetwater-static/font/Tahoma.eot?#iefix') format('embedded-opentype'),*/
/*        url('/wp-content/themes/td-budgetwater-static/font/Tahoma.woff2') format('woff2'),*/
/*        url('/wp-content/themes/td-budgetwater-static/font/Tahoma.woff') format('woff'),*/
/*        url('/wp-content/themes/td-budgetwater-static/font/Tahoma.svg#Tahoma') format('svg'),*/
/*        url('/wp-content/themes/td-budgetwater-static/font/Tahoma.ttf#Tahoma') format('svg');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/


/*Tribal Dawn style*/
body{
background: url('/wp-content/themes/td-budgetwater-default/images/blue-bg-fade.gif') repeat-y;font-size: 16px;
}

#wrapper{
/*max-width: 960px; */
font-family: Tahoma, Geneva, Kalimati, sans-serif;
margin: 0px auto;
}

#header{
background: transparent;
}
.mobile-nav-only, .mobile-helper, .mobile-scroll-link{
	display:none !important;
}
#branding{
width: 100%;
background: #06f /*url('/wp-content/uploads/2015/01/top-banner-960.jpg') no-repeat*/;
padding: 5px 0px;
}

#blog-title{
width: 375px;
height: 110px;
}

#blog-title span a{
/*width: 100%;*/
/*height: 100%;*/
/*display: block;*/
/*overflow: hidden;*/
/*background: url('images/bwLogo-2018mar25.jpg') no-repeat;*/
/*background: url('images/bwLogo-2018mar25.webp') no-repeat;*/
text-indent: -1000px;
font-size:0;
}

#main, #container, #content{
width: auto;
margin: 0px;
}

#main{
min-height: 1200px; /*necessary to show full sidebar*/
padding: 0px 0px 0px;
}
#container{
width: auto;
margin:0 25px 0 0px;
position:absolute;
top:0;
left:200px;
}

/*#container{
max-width: 725px;
float: right;
margin: 0px 25px 0px;
}*/

#searchform{
padding-bottom: 22px;
}

/*Above #access*/
#above-access,
#above-access ul.xoxo{
margin: 0px;
}

#above-access{
background: rgb(0,152,253); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,152,253,1) 0%, rgba(0,102,255,1) 25%, rgba(0,102,255,1) 50%, rgba(0,152,253,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,152,253,1)), color-stop(25%,rgba(0,102,255,1)), color-stop(50%,rgba(0,102,255,1)), color-stop(100%,rgba(0,152,253,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  rgba(0,152,253,1) 0%,rgba(0,102,255,1) 25%,rgba(0,102,255,1) 50%,rgba(0,152,253,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  rgba(0,152,253,1) 0%,rgba(0,102,255,1) 25%,rgba(0,102,255,1) 50%,rgba(0,152,253,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  rgba(0,152,253,1) 0%,rgba(0,102,255,1) 25%,rgba(0,102,255,1) 50%,rgba(0,152,253,1) 100%); /* IE10+ */background: linear-gradient(to bottom,  rgba(0,152,253,1) 0%,rgba(0,102,255,1) 25%,rgba(0,102,255,1) 50%,rgba(0,152,253,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0098fd', endColorstr='#0098fd',GradientType=0 ); /* IE6-9 */}

#above-access #menu-above-main-nav{width: auto;text-align: center;margin: 0px;padding: 0px;list-style: none;}

#above-access #menu-above-main-nav li{display: inline-block;}

#above-access #menu-above-main-nav li.above-nav-guarantee{
position: absolute;
left: 0px;}

#above-access #menu-above-main-nav li.above-nav-7day{
position: absolute;
right: 0px;}

#above-access #menu-above-main-nav li.above-nav-free-test{
position: absolute;
top: 0px;
right: 0px;
}

#above-access #menu-above-main-nav li.above-nav-on-duty{
width: 158px;
height: 110px;
position: absolute;
top: 0px;
left: 50%;
margin-left: -79px;
}

/*#above-access #menu-above-main-nav li.above-nav-on-duty{width: 158px;height: 110px;position: absolute;top: 0px;left: 410px}*/

#above-access #menu-above-main-nav li a{display: block;color: #ff0;font-weight: bold;text-align: center;text-decoration: none;padding: 9px;}

#above-access #menu-above-main-nav li.above-nav-on-duty img{
position: absolute;
left: 0px;
top: 0px;
}

#above-access #menu-above-main-nav li.above-nav-cart a{background: url('/wp-content/uploads/migration-images/cart.gif') no-repeat 9px center;text-shadow: 0px 0px 3px #fff;padding-left: 45px;}

#above-access #menu-above-main-nav li.above-nav-free-test a{
height: 110px;
background: url('/wp-content/uploads/migration-images/droplet-2.gif') no-repeat left top;
color: #fff;
font-size: 110%;
text-shadow: 2px 2px 2px #333;
padding-left: 60px;
}

#above-access #menu-above-main-nav li.above-nav-free-test a b{
display: block;
font-size: 320%;
line-height: 100%;
}

#above-access #menu-above-main-nav li.above-nav-free-test a span{
font-size: large;
text-transform: uppercase;
line-height: 100%;
}

#above-access #menu-above-main-nav li.above-nav-on-duty a{
width: 100%;
height: 100%;
display: block;
overflow: hidden;
text-indent: -1000px;
padding: 0px;}

#above-access #menu-above-main-nav li a:hover,#above-access #menu-above-main-nav li a:active{color: #fff;}

#header-aside{
height: 0px;position: relative;z-index: 101;
margin: 0px;}

#header-aside > ul.xoxo{
margin: 0px;
}

#header-aside .top-links-2 .textwidget{
height: 0px;
}

#header-aside .top-links{position: relative;bottom: 52px;}

#header-aside .top-links-bbb{width: 135px;height: 48px;
bottom: 4px;display: inline-block;overflow: hidden;position: absolute;right: 73px;background: url('/wp-content/uploads/migration-images/bbb-online-reliability-program.gif');text-indent: -1000px;}

#header-aside .top-links-bbb-rating{position: absolute;right: 0px;
bottom: 4px;}


/*Main menu*/#access{width: auto;height: 52px;min-height: 36px;overflow: hidden;
margin: 0px auto;padding: 5px;border: 0px;}

#access .menu{width: auto;
position: relative;
top: 30px;margin: 0px auto;}

#menu-main-menu{width: 100%;float: none;text-align: center;background: transparent;margin: 0px;border: 0px #666 solid;border-width: 0px;}

#menu-main-menu li{width: 91px;height: 21px;display: inline-block;float: none;background: #0e54a7;line-height: 21px;text-align: center;margin: 0px 1px;border: 0px #666 inset;border-width: 0px;}

#menu-main-menu li a{width: 100%;height: 100%;display: block;overflow: hidden;color: #fff;font-size: small;font-family: Tahoma, Geneva, Kalimati, sans-serif;margin: 0px;padding: 0px;border: 0px;}

#menu-main-menu li.main-menu-faqs{background: url('/wp-content/themes/td-budgetwater-default/images/faq-spin.gif') no-repeat center center transparent;}

#menu-main-menu li.main-menu-faqs a{text-indent: -1000px;}

#menu-main-menu li a:hover,#menu-main-menu li a:active{background: transparent;text-shadow: 0px 0px 3px #fff;}

#secondary{
	padding:18px 0 0;
	margin-bottom:22px;
	clear:none;
}
/*Left menu*/#primary.aside{width: 160px;float: left;right: 0px;border: 0px;}
#secondary.aside{width: 160px;float: none;left: 0px; top:0; position:absolute; border: 0px;}

#secondary.aside > ul.xoxo{padding: 0px;}

#secondary.aside .budget-water-left-menu{margin: 0px;list-style: none;}

#secondary.aside .budget-water-left-menu li{width: auto;background: #0d6ddc;text-align: center;margin: 0px 0px 1px;padding: 0px;border: 3px #fff outset;border-width: 3px 6px;border-radius: 15px;}

#secondary.aside .budget-water-left-menu li a{width: 100%;height: 100%;display: block;color: #fff;font-family: 'Quattrocento',serif;font-size: normal;text-decoration: none;margin: 0px;padding: 2px 0px;}

#secondary.aside .budget-water-left-menu li a:hover{text-shadow: 0px 0px 3px #fff;}

#secondary.aside .budgetpanels{list-style: none;


}/*Content*/table,tr,th,td{margin: 0px;padding: 0px;border: 0px;}

.hentry{
padding-bottom: 10px;
}.entry-content h1{font-size: 32px;
line-height: normal;
padding: 0px 0px 7px;}

.entry-content h2{
padding: 0px 0px 7px;
}.entry-content h3{font-style: normal;font-weight: bold;
font-size: 19px;
padding: 0px 0px 7px;}

.entry-content h4{
font-family: inherit;
font-size: 16px;
padding: 0px 0px 7px;
}

.entry-content p{
margin-bottom: 15px;
}p img{padding: 10px;}

#comments{
display: none;
}



.td-responsive-table{
width: auto;
}

.td-responsive-table td{
text-align: center;
vertical-align: bottom;
}




/*Footer*/
#subsidiary{
padding-top: 5px;
}

#above-footer .view-mobile-full,
#above-footer .snapengage-button{
position: fixed;
bottom: 15px;
left: 0px;
z-index: 1000;
background: #06f;
font-weight: bold;
font-size: 120%;
padding: 2px 8px;
border: 1px #fff solid;
box-shadow: 2px 2px 2px #000;
}

#above-footer .view-mobile-full{
display: none !important;
border-left: 0px;
border-radius: 0px 3px 3px 0px;
}

#above-footer .snapengage-button{
display: block;
left: auto;
right: 0px;
border-right: 0px;
border-radius: 3px 0px 0px 3px;
}

#above-footer .view-mobile-full h3,
#above-footer .snapengage-button h3{
display: none;
}

#above-footer .view-mobile-full span,
#above-footer .snapengage-button{
color: #fff;
cursor: pointer;
}

#above-footer .snapengage-button *,
#above-footer .snapengage-button a:active,
#above-footer .snapengage-button a:visited{
width: 100%;
height: 100%;
display: inline-block;
color: #fff !important;
text-decoration: none;
}
#footer{margin: 5px 25px 25px 200px;border: 0px;}

#subsidiary{width: auto;}

#subsidiary #first{width: 100%;color: #000;margin: 0px;}

#subsidiary #first a{color: #0000ff;}

#subsidiary #first .xoxo{margin: 0px;}

#subsidiary #first #menu-social-media{width: auto;text-align: center;margin: 0px;list-style: none;}

#subsidiary #first #menu-social-media li{width: 64px;height: 64px;display: inline-block;overflow: hidden;background-repeat: no-repeat;background-position: center center;padding: 10px;}

#subsidiary #first #menu-social-media li.social-media-facebook{background-image: url('/wp-content/uploads/migration-images/facebook.png');}

#subsidiary #first #menu-social-media li.social-media-twitter{background-image: url('/wp-content/uploads/migration-images/twitter.png');}

#subsidiary #first #menu-social-media li.social-media-blog{background-image: url('/wp-content/uploads/migration-images/wordpress.png');}

#subsidiary #first #menu-social-media li a{width: 100%;height: 100%;display: block;text-indent: -1000px;}

#subsidiary #first .footer-warning b{color: #f00;}

#subsidiary #first .footer-mission-statement{color: #00f;}

#subsidiary #first .footer-water-drop{text-align: center;}

#siteinfo{
width: auto;
}

/*Suckerfish fix*/.sf-menu li:hover, .sf-menu li.sfHover,.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active,.sf-menu li.sfHover > a,.sf-menu > li:hover > a, .sf-menu > li.sfHover > a{background-color: inherit;color: inherit;outline: inherit;}

/*Legacy styles*/.bwFooterName {color: #0000ff;font-size: large;}.contactInformation {background-color: #cccccc;font-weight: bold;}

.liveHelpMargin{
text-align: left;
}



/*Budget Water tables*/table{width: 100%;
max-width: 100%;font-size: 16px;border-spacing: 2px;border-collapse: separate;}

table td{
vertical-align: middle;
}

table td:not(:first-child):not(:last-child){
white-space: nowrap;
}

table.budget-water-table{width: auto;border: 1px #666 solid;border-spacing: 2px;border-collapse: separate;
margin-bottom: 15px;}

table.budget-water-table td{
border: 1px #666 solid;
padding: 10px;
}

table.budget-water-table-center{width: auto;margin: 0px auto;}

table.budget-water-table-center td{text-align: center;
padding: 15px;}

table.budget-water-table-left{
width: auto;
}

table.budget-water-table td *,
table.budget-water-table-left td *{
margin: 0px !important;
padding: 0px !important;
}

.entry-content table img{
max-width: none;
}

.freeTestingTable .budget-water-table{
width: 500px;
border: 0px;
}

.freeTestingTable .budget-water-table th{
background: #dedede;
text-align: center;
padding: 10px;
border: 1px #000 solid;
}


/*Budget water forms*/
form.wpcf7-form{
max-width: 700px;
}

.wpcf7-form h3{
text-align: right;
}

.budget-water-form-line{
width: 100%;
overflow: hidden;
padding: 0px 0px 5px;
}

.budget-water-form-line label{
width: 297px;
display: block;
float: left;
text-align: right;
padding: 0px 3px 0px 0px;
}

.wpcf7-text,
.wpcf7-select,
.wpcf7-textarea{
width: 394px;
display: block;
float: left;
}

.wpcf7-select{
height: 26px;
line-height: 26px;
}

.wpcf7-checkbox{
width: 100%;
display: block;
text-align: right;
}

.wpcf7-checkbox .wpcf7-list-item label{
width: auto;
float: none;
display: inline;
clear: none;
}

.wpcf7-textarea{
height: 100px;
}

.wpcf7-submit{
float: right;
}

.wpcf7-not-valid-tip{
float:right;
display: block;
}

.budget-water-form-line-long label{
width: 100%;
float: none;
clear: both;
}

.budget-water-form-line-long .wpcf7-text,
.budget-water-form-line-long .wpcf7-select,
.budget-water-form-line-long .wpcf7-textarea{
margin-left: 297px;
}

.budget-water-newsletter-signup-img{
float: left;
}

.budget-water-newsletter-signup{
width: 550px;
float: left;
padding-top: 10px;
}

.budget-water-newsletter-signup form.wpcf7-form{
width: 550px;
}

.budget-water-newsletter-signup .budget-water-form-line label{
width: 147px;
}

/****/
#content ul.budget-water-left-menu{display:none;}







/*Cleaned styles*/span.budget-water-357 {color: #0000ff; font-size: xx-small}img.budget-water-356 {border-right: #0000ff 3px solid; border-top: #0000ff 3px solid; border-left: #0000ff 3px solid; border-bottom: #0000ff 3px solid}p.budget-water-355 {text-align: center; text-decoration: underline}span.budget-water-354 {font-size: medium; text-decoration: underline}a.budget-water-352 {text-decoration: underline; ; font-weight:700}span.budget-water-351 {font-size:14pt; color:blue}span.budget-water-350 {color:blue; font-weight:700}span.budget-water-349 {font-size:13.5pt; color:black}a.budget-water-348 {color: #993300; text-decoration: underline; }span.budget-water-347 {color:blue}span.budget-water-346 {font-size:14pt; color:black}p.budget-water-345 {text-indent: -19.5pt; margin-left: 37.5pt}span.budget-water-344 {font-size:14pt;}span.budget-water-343 {font-size: 14pt; text-decoration: underline}span.budget-water-342 {font-size:18pt; color:blue}p.budget-water-341 {font-style: normal; margin-bottom: 0in; text-align: left}p.budget-water-340 {margin-bottom:16pt}p.budget-water-339 {font-weight: 700; text-align: left}span.budget-water-338 {color: #990033; font-size: small}p.budget-water-337 {clear: both; font-weight: bold}span.budget-water-336 {color: #0000ff}p.budget-water-335 {margin-left: -0.02in; margin-right: -0.02in; margin-bottom: 0in}p.budget-water-334 {margin-bottom: 0in; page-break-inside: avoid; text-align: justify}span.budget-water-333 {color: #993300;}img.budget-water-332 {border: 3px solid #000000}span.budget-water-331 {color: #000099;}blockquote.budget-water-330 {margin-right: 0px}blockquote.budget-water-329 {border-left: #000000 2px solid; padding-left: 5px; padding-right: 0px; margin-left: 5px; margin-right: 0px}p.budget-water-328 {margin: 0in 0in 0pt; text-align: right; text-align: right}blockquote.budget-water-327 {padding-right: 0px; padding-left: 5px; margin-left: 5px; border-left: #000000 2px solid; margin-right: 0px}p.budget-water-326 {margin-top: 12pt}span.budget-water-325 {font-size: 10pt; font-style: normal}p.budget-water-324 {margin-bottom: 12pt}span.budget-water-323 {font-weight: bold}div.budget-water-322 {font: 10pt arial}span.budget-water-321 {color: blue; font-size: 10pt; text-decoration: underline}span.budget-water-320 {color: #ff0000; font-size: x-small}blockquote.budget-water-319 {margin-right: 0px}blockquote.budget-water-318 {border-left: #000000 2px solid; padding-left: 5px; padding-right: 0px; margin-left: 5px; margin-right: 0px}span.budget-water-317 {font-family: comic sans ms; color: #ff00ff;}span.budget-water-316 {font-family: comic sans ms; color: #ff00ff; font-size: small;}span.budget-water-315 {color: #0000ff; font-size: medium; font-style: normal}div.budget-water-314 {margin-bottom: 0in}span.budget-water-313 {font-family: arial; color: #000000; font-size: x-small;}span.budget-water-312 {font-family: verdana; font-size: x-small; text-decoration: underline}span.budget-water-311 {font-family: verdana; font-size: x-small;}p.budget-water-310 {margin: 0in 0in 0pt; text-align: right}span.budget-water-309 {font-family: times new roman; font-size: 16pt}span.budget-water-308 {font-family: calibri;}blockquote.budget-water-307 {padding-right: 0px; padding-left: 5px; margin-left: 5px; border-left: #000000 2px solid; margin-right: 0px}span.budget-water-306 {color: #ff0000; font-family: times new roman; font-size: small}span.budget-water-305 {color: blue; font-family: times new roman; font-size: medium}span.budget-water-304 {color: black; font-family: times new roman; font-size: small}p.budget-water-303 {margin-top: 12pt}span.budget-water-302 {color: #ff0000; font-size: medium}div.budget-water-301 {color: black; background: #e4e4e4}p.budget-water-300 {margin-bottom: 0in; font-style: normal; font-weight: normal}span.budget-water-299 {font-family: arial; font-size: x-small;}span.budget-water-298 {font-family: arial; font-size: x-small; font-style: normal; font-weight: normal}span.budget-water-297 {background: #e4e4e4; font-family: arial; font-size: x-small; font-style: normal; font-weight: normal}span.budget-water-296 {font-family: arial; font-size: x-small; font-style: normal}span.budget-water-295 {background: #e4e4e4}span.budget-water-294 {color: #ff0000}span.budget-water-293 {font-family: arial rounded mt bold;}span.budget-water-292 {font-family: arial; font-size: x-small}span.budget-water-291 {font-size: medium}p.budget-water-290 { border: medium none; padding: 0in}div.budget-water-289 {border:none;border-bottom:dotted windowtext 3pt;padding:0in 0in 1pt 0in}p.budget-water-288 {border: medium none; padding: 0in}span.budget-water-287 {font-size:18pt}span.budget-water-286 {color: red;}span.budget-water-285 {font-family: arial; color: navy; font-size: 10pt;}span.budget-water-284 {font-style: normal; font-family: arial; font-size: 12pt;}span.budget-water-283 {font-style: normal; font-family: times new roman; font-size: 12pt;}span.budget-water-282 {font-style: normal; font-family: arial; color: blue; font-size: 12pt;}span.budget-water-281 {font-style: normal; font-family: "times new roman"; font-size: 12pt;}span.budget-water-280 {font-style: normal; font-family: arial; font-size: 10pt;}span.budget-water-279 {font-size:10pt;font-style:normal}span.budget-water-278 {color: blue; font-family: arial; font-size: small}span.budget-water-277 {color: #ff0000; font-size: xx-small;}p.budget-water-276 {margin-bottom: 12pt}span.budget-water-275 {font-family: arial; font-size: x-small;}div.budget-water-274 {font: 10pt arial}span.budget-water-273 {font-size: 18pt;}span.budget-water-272 {color: blue; font-size: 13.5pt;}span.budget-water-271 {font-style: normal; color: red;}span.budget-water-270 {font-family: arial; font-size: 10pt;}span.budget-water-269 {font-size:10pt}span.budget-water-268 {color: blue; text-decoration: underline}img.budget-water-267 {float:right; margin-left:20px; border: 1px solid #000000}p.budget-water-266 {margin-top: 12pt}span.budget-water-265 {color: blue; font-size: 16pt;}span.budget-water-264 {color: #515151; font-size: small;}span.budget-water-263 {font-family: verdana,arial,helvetica;}p.budget-water-261 {line-height: 0.15in; text-align: left}img.budget-water-260 {filter: revealtrans(duration=2,transition=23)}span.budget-water-259 {color: black}span.budget-water-258 {font-size: 10pt; font-family: verdana; color: black; font-style: normal}span.budget-water-257 {font-size: 7.5pt; font-family: verdana; color: black; font-style: normal}span.budget-water-256 {font-size: 10pt; color: black; font-style: normal;}span.budget-water-255 {font-size: 13.5pt;}span.budget-water-254 {font-size: 12pt; font-style: normal;}span.budget-water-253 {font-family: verdana; color: #000000;}span.budget-water-252 {font-size: 14pt}span.budget-water-251 {color: #990000; font-size: small}span.budget-water-250 {color: #990000; font-size: small;}img.budget-water-249 {border: 2px solid #000000;}span.budget-water-248 {color: #000000; font-size: 12pt}p.budget-water-247 {text-align: left;}img.budget-water-246 {border: 2px solid #000080}span.budget-water-245 {font-family: helvetica-bold; color: black;}span.budget-water-244 {font-family: helvetica-bold;}p.budget-water-243 {margin-right:.5in;margin-left:.5in}p.budget-water-242 {margin-left: .5in; margin-right: .5in}span.budget-water-241 {font-size: small; font-weight: 400}span.budget-water-240 {color: #231f20;}span.budget-water-239 {color: #ffffff; font-size: xx-small;}input.budget-water-238 {border: solid 1px #c5c5c5;background-color: #f8f8f8;width: 200px;font-size: 11px;}span.budget-water-237 {font-size: 13.5pt; color: black}span.budget-water-236 {font-size: 12pt; color: black}span.budget-water-235 {font-size: 12pt; font-style: normal}span.budget-water-234 {font-style: normal}p.budget-water-233 {text-decoration: underline}span.budget-water-232 {color: black; font-size: 12pt; font-style: normal; text-decoration: underline}span.budget-water-231 {font-size: 13.5pt; color: black; font-style: normal}span.budget-water-230 {font-size: 12pt; color: white; font-style: normal}span.budget-water-229 {font-size: 12pt; color: black; font-style: normal;}span.budget-water-228 {font-size: 10pt; color: black; font-style: normal}span.budget-water-227 {font-size: 18pt; color: black; font-style: normal}span.budget-water-226 {color: black; font-size: 18pt; font-style: normal; text-decoration: underline}span.budget-water-225 {font-size: 12pt; color: red; font-style: normal}span.budget-water-224 {font-size: 13.5pt; color: blue; font-style: normal}span.budget-water-223 {font-size: 24pt; color: black; font-style: normal; background: white}span.budget-water-222 {font-size: 12pt; color: black; font-style: normal}span.budget-water-221 {color: blue; font-style: normal}span.budget-water-220 {font-size: 16pt; color: #0000ff}span.budget-water-219 {font-size: 16pt; color: blue; font-style: normal}div.budget-water-218 {font-family: 'times new roman', 'new york', times, serif; font-size: 12pt; margin: 0px}span.budget-water-217 {color: black; font-family: arial; font-size: small}span.budget-water-216 {font-family: arial;}col.budget-water-215 {width: 58pt}p.budget-water-214 {widows: 0; orphans: 0; margin-bottom: 0.06in}span.budget-water-213 {font-family: arial, sans-serif;}span.budget-water-212 {font-family: arial; layout-grid-mode: line}span.budget-water-211 {color: #003399; text-decoration: underline}span.budget-water-210 {color: #003399; font-size: 12pt; font-weight: 700;}span.budget-water-209 {font-family: verdana;}span.budget-water-208 {font-family: symbol; font-size: small;}span.budget-water-207 {font-family: arial, sans-serif; font-size: x-small;}span.budget-water-206 {font-family: arial, sans-serif; font-size: small;}span.budget-water-205 {font-family: arial, arial, sans-serif; color: #000000;}p.budget-water-204 {margin-bottom: 0.07in; margin-top: 0.07in; text-align: left}img.budget-water-203 {border: 1px solid #008000}col.budget-water-202 {width: 32pt}col.budget-water-201 {width:60pt}span.budget-water-200 {font-family: times new roman;}span.budget-water-199 {font-style:normal}p.budget-water-198 {margin-bottom: 0in; text-decoration: underline}a.budget-water-197 {color: #993300}span.budget-water-195 {font-family: trebuchet ms,arial,helvetica; font-size: small;}span.budget-water-194 {color: #000000; font-size: medium; font-weight: 700}span.budget-water-193 {color: #000000; font-size: medium}img.budget-water-192 {width: 251px; height: 103px}span.budget-water-191 {color: white; font-size: large;}span.budget-water-190 {color:red;}span.budget-water-189 {font-family: times new roman, serif; font-size: x-small;}span.budget-water-188 {color: #0000ff; font-size: medium}p.budget-water-187 {margin-bottom: 0.06in; text-align: justify}span.budget-water-186 {background-color: #ffff00; color: #000000; text-decoration: none}span.budget-water-185 {font-family: trebuchet ms; font-size: 12pt;}p.budget-water-184 {line-height: 0.17in; margin-bottom: 0.06in; text-align: justify}img.budget-water-183 {border: 1px solid #0000ff;}img.budget-water-182 {border: 1px solid #000080}span.budget-water-180 {text-decoration: none}span.budget-water-179 {color:black}p.budget-water-178 {text-align: justify; line-height: 120%}span.budget-water-177 {font-family: verdana; color: black; font-size: 9pt;}span.budget-water-176 {font-size:7.5pt}p.budget-water-175 {line-height:10.5pt}span.budget-water-174 {font-family: verdana; color: black; font-size: 7.5pt;}span.budget-water-173 {font-family: arialnarrow, sans-serif; font-size: x-small;}span.budget-water-172 {font-weight: normal}span.budget-water-171 {font-weight: 700}img.budget-water-170 {border-right: #000099 1px solid; border-top: #000099 1px solid; border-left: #000099 1px solid; border-bottom: #000099 1px solid}h3.budget-water-169 {text-align: left}span.budget-water-168 {color: #003399; font-size: small}p.budget-water-167 {margin-bottom: 0.03in; text-align: left}span.budget-water-166 {color: black; font-size: 12pt;}span.budget-water-165 {font-family: univers;}span.budget-water-164 {font-weight:700}span.budget-water-163 {color: #000000; font-size: x-small;}p.budget-water-162 {margin-bottom: 0.2in; text-align: left}span.budget-water-161 {background-color: #ffff00; font-size: medium}span.budget-water-160 {background-color: #0000ff; color: #ffffff}span.budget-water-159 {color: #ffffff;}span.budget-water-158 {background-color: #ffffff; color: #0000ff; font-size: x-large}span.budget-water-157 {color: #ff0000; font-size: x-small; text-decoration: underline}span.budget-water-154 {color: #0000ff; font-size: x-large;}img.budget-water-153 {border: 2px solid #0000ff;}img.budget-water-152 {border: 3px solid #0000ff}span.budget-water-151 {font-style: normal; font-size: 12pt;}span.budget-water-150 {font-size: xx-small; font-style: normal}hr.budget-water-149 {text-align: center}span.budget-water-148 {color: black; font-size: 12pt; font-style: normal; text-decoration: underline}span.budget-water-147 {font-style: normal; color: black; font-size: 13.5pt;}span.budget-water-146 {font-style: normal; color: white; font-size: 12pt;}span.budget-water-145 {color: blue; font-size: xx-small; font-style: normal}span.budget-water-144 {font-style: normal; color: black; font-size: 18pt;}span.budget-water-143 {color: black; font-size: 18pt; font-style: normal; text-decoration: underline}span.budget-water-142 {font-style: normal; color: red; font-size: 12pt;}span.budget-water-141 {font-style: normal; color: blue; font-size: 13.5pt;}span.budget-water-140 {font-style: normal; background: white; color: black; font-size: 24pt;}span.budget-water-139 {font-style: normal; color: black;}span.budget-water-138 {color: #0000ff; font-size: 16pt;}span.budget-water-137 {color: black; font-style: normal}h4.budget-water-136 {text-align: left}p.budget-water-135 {margin-bottom: 0in; margin-right: 0.06in; text-align: left}span.budget-water-134 {font-family: verdana, arial, helvetica; color: #990033;}img.budget-water-133 {border: 1px solid #000000;}p.budget-water-132 {text-align: right}span.budget-water-131 {color: #000000; font-size: large;}span.budget-water-130 {background-color: #ffff00; font-size: medium}strong.budget-water-129 {color:red}span.budget-water-128 {font-style: normal; color: black; font-size: 10pt;}span.budget-water-127 {font-style: normal; color: black; font-size: 12pt;}span.budget-water-126 {color: blue;}span.budget-water-125 {color: black; font-size: 14pt;}span.budget-water-124 {color: red; text-decoration: underline}span.budget-water-123 {color: red; font-weight: 700; text-decoration: underline}span.budget-water-122 {color: blue; font-size: 18pt;}span.budget-water-121 {background: yellow; font-size: 12pt}span.budget-water-120 {background: yellow; color: #000000; font-size: xx-small}span.budget-water-119 {font-size: 8pt}div.budget-water-118 {margin-left: 2em; text-align: left}span.budget-water-117 {color: blue}strong.budget-water-116 {text-decoration: underline}img.budget-water-115 {border: 0px solid #0000ff;}img.budget-water-114 {border: 2px solid #0000ff}li.budget-water-113 {list-style: none}span.budget-water-112 {color: #272627;}p.budget-water-111 {margin-bottom: 0.2in}span.budget-water-110 {background: yellow; font-size: 13.5pt;}a.budget-water-109 {text-decoration: none}hr.budget-water-108 {text-align: left}span.budget-water-107 {background: yellow; color: #000000; font-size: 13.5pt; text-decoration: none}span.budget-water-106 {font-family: verdana; font-size: xx-small;}span.budget-water-105 {font-family: trebuchet ms,arial,helvetica;}p.budget-water-104 {margin-bottom: 0in; text-align: justify}span.budget-water-103 {font-family: tte1043308t00; font-size: small;}span.budget-water-102 {background: yellow}span.budget-water-101 {background-color: #ffffff; color: #000000}span.budget-water-100 {color: #ff0000; font-size: x-small;}span.budget-water-99 {color: #00b000; font-size: xx-small;}span.budget-water-98 {color: #00b000;}p.budget-water-97 {border: medium none; margin-bottom: 0.2in; padding: 0in; text-align: justify}span.budget-water-96 {font-size: 4pt}span.budget-water-95 {color: #0000ff; font-size: 12pt}a.budget-water-94 {text-decoration: underline; }span.budget-water-93 {color: #990033; font-size: small;}a.budget-water-92 {text-decoration: none; }span.budget-water-91 {color: #0000ff; font-size: large;}span.budget-water-90 {color: #ff0000; font-size: medium;}span.budget-water-89 {font-size: large;}span.budget-water-88 {color: #00ff00; font-size: medium;}span.budget-water-87 {color: #00ff00;}span.budget-water-86 {color: #00ff00; font-size: large;}span.budget-water-85 {font-size: x-large;}span.budget-water-84 {color: #ff0000;}li.budget-water-83 {list-style: none; display: inline}span.budget-water-82 {color: #ff0000; font-size: large;}span.budget-water-81 {color: navy; font-size: 12pt;}em.budget-water-80 {text-decoration: underline}span.budget-water-79 {text-decoration: underline}span.budget-water-78 {color:black;font-style:normal}p.budget-water-77 {margin-bottom: 0in}span.budget-water-76 {font-size: 10pt; font-family: arial}span.budget-water-75 {color: #003366; font-size: xx-small;}span.budget-water-74 {color: #000000; font-size: small;}div.budget-water-73 {width: 499; height: 22}span.budget-water-72 {color: #0000ff; font-size: small;}div.budget-water-71 {width: 229; height: 23}p.budget-water-70 {margin-left: 0in; margin-right: 0in; margin-top: 0in; margin-bottom: 0pt}p.budget-water-69 {margin: 0in 0in 0pt}span.budget-water-68 {font-family: times new roman, serif;}h3.budget-water-67 {text-align: center}span.budget-water-66 {color: #003399; font-size: large;}p.budget-water-65 {text-align: justify}span.budget-water-64 {color: #000000; font-size: medium;}span.budget-water-63 {color: #990033;}p.budget-water-62 {text-align: leftr}span.budget-water-61 {background-color: #ff0000; color: #ffffff}span.budget-water-60 {background-color: #ffffff}span.budget-water-59 {background-color: #ffffff; color: #000000}span.budget-water-58 {font-family: arial, helvetica, sans-serif;}p.budget-water-57 {margin-bottom: 0in; text-align: left}span.budget-water-56 {color: #000000; font-weight: 700;}span.budget-water-55 {font-weight: 700;}p.budget-water-54 {font-style: normal; font-variant: normal; font-weight: normal; font-size: 17px; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 14px}span.budget-water-53 {font-size: xx-small; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: 0px}span.budget-water-52 {font-size: small; letter-spacing: 0px}p.budget-water-51 {font-style: normal; font-variant: normal; font-weight: normal; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 14px}span.budget-water-50 {letter-spacing: 0px}p.budget-water-49 {font-style: normal; font-variant: normal; font-weight: 700; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 14px}p.budget-water-48 {font-style: normal; font-variant: normal; font-weight: 700; margin-bottom: 14px; margin-left: 0px; margin-right: 0px; margin-top: 0px; text-align: center}span.budget-water-47 {color: #0000ff; text-decoration: underline}img.budget-water-46 {border: 1px solid #000000}span.budget-water-45 {color: black; font-size: xx-small; font-style: normal}span.budget-water-44 {color: #000000}p.budget-water-43 {text-align: left}span.budget-water-42 {font-size: small}span.budget-water-41 {font-size: 12pt}em.budget-water-40 {font-style: normal}span.budget-water-39 {font-size: x-small}span.budget-water-38 {font-weight: bold}span.budget-water-37 {font-size: x-small; font-weight: bold}strong.budget-water-36 {font-weight: 400}span.budget-water-35 {color: #000000; text-decoration: none}span.budget-water-34 {font-family: arial, helvetica; font-size: small;}span.budget-water-33 {font-size: 12pt;}span.budget-water-32 {font-size: 12pt}span.budget-water-31 {font-size: 14pt;}span.budget-water-30 {font-family: arial; color: #0000ff;}span.budget-water-29 {color: #0000ff; font-size: x-small;}span.budget-water-28 {font-size: x-small;}span.budget-water-27 {font-size: 13.5pt; background: yellow}span.budget-water-26 {background: yellow;}span.budget-water-25 {color: #003399;}span.budget-water-24 {text-decoration: underline;}span.budget-water-23 {font-size: medium;}span.budget-water-22 {font-size: small;}div.budget-water-21 {text-align: center}p.budget-water-19 {margin-top:0in}span.budget-water-18 {font-family: trebuchet ms;}span.budget-water-17 {background-color: #ffff00}div.budget-water-16 {text-align: left}span.budget-water-15 {background-color: #ffff00}span.budget-water-14 {color: #0000ff; font-size: xx-small;}span.budget-water-13 {color: #0000ff; font-size: medium;}span.budget-water-12 {font-size: xx-small;}a.budget-water-11 {color: blue; text-decoration: underline; }span.budget-water-10 {font-size: 12pt;}div.budget-water-9 {margin-left: 2em}span.budget-water-8 {color: black; font-size: small}span.budget-water-7 {color: black;}p.budget-water-6 {margin-bottom: 0.19in; margin-top: 0.19in; text-align: left}p.budget-water-5 {text-align: center}span.budget-water-4 {font-family: verdana, arial, helvetica;}p.budget-water-3 {margin-top: 0.19in; margin-bottom: 0.19in}span.budget-water-2 {color: #000000;}span.budget-water-1 {color: #0000ff;}.inventory-reduction-style3{color: #FF0000}.inventory-reduction-style5 {color: #FF0000; font-weight: bold; }.pittsburgh-lead-style1 {font-family: Tahoma}.pittsburgh-lead-style2 {font-size: 14px}.pittsburgh-lead-style5 {color: #0033FF;font-weight: bold;}.pittsburgh-lead-style6 {color: #FF0000}.pittsburgh-lead-style7 {font-size: 30px;font-weight: bold;}.pittsburgh-lead-style8 {font-family: Tahoma;font-weight: bold;font-size: 14px;}.pittsburgh-lead-style9 {color: #FF0000; font-size: 24px; }.pittsburgh-lead-style12 {font-size: 26px}.pittsburgh-lead-style13 {color: #000000}.pittsburgh-lead-style14 {font-size: 18px}.pittsburgh-lead-style15 {font-size: 20px;font-weight: bold;}.pittsburgh-lead-style16 {font-size: 14px; font-family: Tahoma; }.pittsburgh-lead-style17 {color: #0066CC}.pittsburgh-lead-style18 {font-size: 14px; font-family: Tahoma; color: #000000; }.chlorine-injection-style2 {	font-size: 14px;	font-weight: bold;}.chlorine-injection-style3 {font-size: 14px}.dirt-turbidity-style1 {color: #000000}.in-line-cartridge-style1{font-weight: bold;}.uv-sterilization-style1{font-size: 14px}

.entry-content p{line-height:1.5;}

/*Resize*/
@media screen and (max-width: 800px){
  .td-responsive-table,
  .td-responsive-table tbody,
  .td-responsive-table tr{
  display: block;
  }
  
  .td-responsive-table td{
  max-width: 200px;
  display: block;
  }
}
@media (max-width: 767px){
	.responsive-table-adjust td{
		width:100%;
	}
}
/*
@media screen and (max-width: 959px) {  
  #branding{
  padding-top: 15px;
  }
  
  #above-access .view-mobile-full{  
  display: block;
  }
  
  #above-access .view-mobile-full .view-mobile{ 
  display: inline;
  }
  
  #above-access .view-mobile-full .view-full{ 
  display: none;
  }
  
  #above-access #menu-above-main-nav li.above-nav-on-duty,
  #above-access #menu-above-main-nav li.above-nav-free-test{
  top: 15px;
  }
}/*959px*/

/*
@media screen and (max-width: 796px) {  
  #above-access .view-mobile-full{  
  top: 46px;
  }
}/*796px*/